Subject: Ticket Assigned - TRANSACTION INVALID BUT DEBITED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 12:01:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  TRANSACTION INVALID BUT DEBITED Dear All,

I was doing online shopping on your app and I already checked out.
However I received a message that my purchase didn’t go through.
The worst part is the amount already debited from my account.
I checked with the bank and this is the transaction number they gave me 136050000676.
This is very inconvenient and i need that item as soon as possible.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668447